Bug 729989 - [liberation sans narrow] Macron on letters ā ē ī ō ū shifted to the right
[liberation sans narrow] Macron on letters ā ē ī ō ū shifted to the right
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liberation-fonts (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-11 09:39 EDT by cantabile
Modified: 2011-10-09 15:53 EDT (History)
4 users (show)

See Also:
Fixed In Version: liberation-fonts-1.07.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-29 19:28:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Macrons with liberation sans narrow - wrong (10.47 KB, image/png)
2011-08-11 09:39 EDT, cantabile
no flags Details
Macrons with liberation sans - correct (12.04 KB, image/png)
2011-08-11 09:40 EDT, cantabile
no flags Details

  None (edit)
Description cantabile 2011-08-11 09:39:27 EDT
Created attachment 517810 [details]
Macrons with liberation sans narrow - wrong

Description of problem:
The macron on ā, ē, ī, ō, ū is shifted to the right. Only in Liberation Sans Narrow (bold, italic, bold-italic variants as well). Serif, Sans and Sans Mono are fine (along with their bold, italic and bold-italic variants).

Version-Release number of selected component (if applicable):
https://fedorahosted.org/releases/l/i/liberation-fonts/liberation-fonts-ttf-1.07.0.tar.gz

Steps to reproduce:
Visit this page: http://en.wikipedia.org/wiki/Macron
There is a table at the bottom. Screenshots of that table attached (I used firefox 5).
  
Actual results:
Macron is shifted to the right, as shown in the screenshot.

Expected results:
Macron should be centered, like in the other screenshot (taken using liberation sans).

Additional info:
I run arch linux.
Comment 1 cantabile 2011-08-11 09:40:14 EDT
Created attachment 517811 [details]
Macrons with liberation sans - correct
Comment 2 Fedora Update System 2011-09-21 01:55:27 EDT
liberation-fonts-1.07.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/liberation-fonts-1.07.1-1.fc16
Comment 3 Fedora Update System 2011-09-21 18:15:30 EDT
Package liberation-fonts-1.07.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liberation-fonts-1.07.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/liberation-fonts-1.07.1-1.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-22 03:24:11 EDT
liberation-fonts-1.07.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/liberation-fonts-1.07.1-1.fc15
Comment 5 Fedora Update System 2011-09-29 19:28:05 EDT
liberation-fonts-1.07.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-10-09 15:53:45 EDT
liberation-fonts-1.07.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.